/*
Theme Name: Leeth & Gaglione
Description: Designed and Powered by Too Darn Loud - Digital Marketing
Version: 1.0
Author: Too Darn Loud - Digital Marketing
Theme URI: https://www.toodarnloudmarketing.com/
Template: enfold
*/


/* CUSTOM CSS */
@import url('https://fonts.googleapis.com/css2?family=Lato:wght@100;300;400;700;900&display=swap');

.hide {display: none;}

h4, h5, h6 {
	font-weight: 400 !important;
}

#header_main {
    /*border: none;*/
    box-shadow: 0 0 15px rgb(0 0 0 / 15%);
}
#header_main .phone a {
	font-size: 1.25em !important;
	font-weight: 700 !important;
	color: #002e62 !important;
}
.av-main-nav ul li {
    border-bottom: 1px solid #405a76;
}
.av-main-nav ul li:last-child {
    border-bottom: none;
}
#pa_images figcaption:hover {
    background: #002e62ab !important;
}
#why-choose .container:before {
    content: "";
    position: absolute;
    top: 0;
    height: 100%;
    z-index: 0;
    background: #1b3047;
    opacity: 0.8;
}
#home_blog article {
	background-color: #fff;
    box-shadow: 0 0 15px rgb(0 0 0 / 5%);
}
#home_blog article .slide-image,
#home_blog article .slide-image img {
	border-radius: 3px 3px 0 0 !important;
}
#home_blog article .slide-content {
	padding: 15px 25px 20px;
}
#home_blog article .entry-content-header {
	padding-bottom: 6px;
}
#home_blog article .slide-meta {
	display: none;
}
#home_blog article .read-more-link {
	padding-top: 6px;
}
#container_small .container {
    max-width: 1150px;
}
p a,
.article-content p a {
    text-decoration: none !important;
}
p strong,
.article-content p strong,
.article-content ul strong,
.article-content ul li strong  {
    color: inherit !important;
}
.article-content h1,
.article-content h2,
.article-content h3,
.article-content h4,
.article-content h5 {
    letter-spacing: .5px !important;
}
.article-content h1 {
    font-size: 34px;
	letter-spacing: .5px;
    margin-bottom: 15px;
    padding-bottom: 10px;
    border-bottom: 3px solid #809dbf;
}
.article-content h2 {
    font-size: 26px;
	color: #002e62;
	font-weight: normal !important;
}
.article-content h3 {
    font-size: 22px;
	color: #002e62;
	font-weight: normal !important;
}
.article-content p + h2,
.article-content p + h3 {
    margin-top: 1.25em;
}
.article-content.home blockquote,
.article-content blockquote {
    font-size: 19px;
	color: #002e62;
    border-color: #809dbf !important;
}
.article-content.attorney img {
    margin: 8px 20px 5px 0;
}
.article-content.badges p {
    text-align: center;
    margin: 0;
}
.article-content.badges img,
.article-content.badges a {
    display: inline-block !important;
    vertical-align: middle;
    margin: 2px 20px !important;
}
.article-content ul .phone {
    display: none;
}
.article-testimonials .avia-testimonial-row {
    float: left;
    width: 100%;
    padding-bottom: 15px;
}
.article-testimonials .avia-testimonial {
    display: block;
    margin-bottom: 10px;
}
.article-testimonials .avia-testimonial_inner {
    background: #f5f5f5;
    border-left: 4px solid #007ddc;
    padding: 25px;
}
.article-blog .small-preview img {
    max-width: 115%;
    height: 100%;
}
.article-blog .post_delimiter {
    margin-bottom: 30px;
    padding-top: 30px;
}
.article-map {
    margin-bottom: -8px;
}
.av-share-box {
    max-width: 350px;
}
.grecaptcha-badge {
    z-index: 999;
}
.breadcrumb-container {
    margin-bottom: 15px;
}
.breadcrumb-container ul li {
    line-height: 1em;
}
.special_amp {
    color: inherit !important;
    font-family: inherit;
    font-style: normal;
    font-size: inherit;
    line-height: inherit;
    font-weight: inherit !important;
}

/* Contact Form */
.wpcf7 form {
    float: left;
    width: 100%;
}
.wpcf7 p,
.wpcf7 div {
    float: left;
    width: 100%;
    margin: 0.2em 0;
}
/*.wpcf7 .form-top {
    margin-bottom: 0.5em;
}
.wpcf7 .form-bottom {
    border-top: 1px dashed #cecece;
    padding-top: 10px;
}*/
.wpcf7 label {
    font-size: 0.85em !important;
}
.wpcf7 span {
    color: #df2618 !important;
}
.wpcf7 .checkbox span {
    color: #333333 !important;
}
.wpcf7 .note,
.wpcf7 .checkbox span {
    font-size: 14px;
}
.wpcf7 fieldset {
    margin-bottom: 10px;
}
.wpcf7 input[type='text'], 
.wpcf7 input[type='email'], 
.wpcf7 input[type='tel'],
.wpcf7 textarea {
    padding: 10px !important;
    margin-bottom: 5px !important;
    font: 15px/1 'Lato', sans-serif !important;
    border-color: #c0c0c0 !important;
    background-color: #f3f3f3 !important;
    color: #222222 !important;
}
.wpcf7 input[type='file'] {
    padding: 13px 13px 13px 0 !important;
}
.wpcf7 select {
    padding: 12px 13px !important;
    margin-bottom: 5px !important;
    font: 15px/1.25 'Lato', sans-serif !important;
    border-color: #c0c0c0 !important;
	border-radius: 0 !important;
    background-color: #f3f3f3 !important;
    color: #222222 !important;
}
.wpcf7 input[type="submit"], 
.wpcf7 #submit {
    float: left;
    color: #ffffff;
    margin-top: 15px;
    padding: 16px 35px;
    border-radius: 2px;
    border-bottom-width: 1px;
    border-bottom-style: solid;
    text-transform: uppercase;
    font-weight: normal;
    font-size: 0.92em;
    outline: none;
    -webkit-transition: all 0.3s ease-in-out;
    transition: all 0.3s ease-in-out;
}
.wpcf7 input[type='text']::placeholder,
.wpcf7 input[type='email']::placeholder,
.wpcf7 input[type='tel']::placeholder,
.wpcf7 textarea::placeholder,
.wpcf7 select::placeholder {
    color: #7f7f7f !important;
	opacity: 1;
}
.wpcf7 .half,
.wpcf7 .half-2 {
    width: 49.25%;
	display: inline-block;
}
.wpcf7 .third, .wpcf7 .third-2 {
    width: 32.65%;
}
.wpcf7 .half-2,
.wpcf7 .third-2 {
    margin-left: 1%;
}
.wpcf7 .terms {
    font-size: .85em;
    line-height: 1.5em;
}
.wpcf7 .wpcf7-response-output {
    float: left;
    margin: 1.5em auto !important;
	width: 100% !important;
}
.wpcf7 .wpcf7-validation-errors {
    border: 2px solid #ed0909 !important;
    background-color: rgba(237, 9, 9, 0.1);
}
.wpcf7 .wpcf7-mail-sent-ok {
    border: 2px solid #50ad28 !important;
    background-color: rgba(80, 173, 40, 0.15);
}
span.wpcf7-not-valid-tip {
    font-size: 13px !important;
    position: relative !important;
    width: 100% !important;
}
.wpcf7-spinner,
div.wpcf7 .ajax-loader {
    display: none;
}

/* Quick Contact Form */
#quick-form form {
    max-width: 1100px;
    text-align: center;
    margin: auto;
    float: none;
}
#quick-form .widgettitle {
    font-family: 'lato', Helvetica, Arial, sans-serif !important;
    color: #003fa6;
	border: none !important;
    text-transform: uppercase !important;
    margin-bottom: 35px !important;
    margin-top: 10px;
}
#quick-form input[type='text'],
#quick-form input[type='email'],
#quick-form input[type='tel'],
#quick-form textarea,
#custom_html-3 input[type='text'],
#custom_html-3 input[type='email'],
#custom_html-3 input[type='tel'],
#custom_html-3 textarea {
    padding: 15px 15px 15px 0 !important;
    margin-bottom: 15px !important;
    font: 17px/1 'lato', Helvetica, Arial, sans-serif !important;
    letter-spacing: 1px;
    border: none;
    border-bottom: 1px solid #ffffffb0 !important;
    background-color: transparent !important;
    color: #fff !important;
}
#quick-form select,
#custom_html-3 select {
    padding: 18px 15px 16px 0 !important;
    margin-bottom: 15px !important;
    font: 17px/1 'lato', Helvetica, Arial, sans-serif !important;
    letter-spacing: 1px;
    border: none;
    border-bottom: 1px solid #ffffffb0 !important;
    background-color: transparent !important;
    color: #fff !important;
}
#quick-form input[type="submit"] {
    float: none;
    color: #fff !important;
	background-color: #4596c6;
    font-family: 'lato', Helvetica, Arial, sans-serif !important;
    font-size: 17px;
    width: 100%;
    max-width: 210px;
    margin-top: 25px;
    padding: 15px 10px;
    outline: none;
    -webkit-transition: all 0.3s ease-in-out;
    transition: all 0.3s ease-in-out;
}
#quick-form input[type="submit"]:hover,
#custom_html-3 input[type="submit"]:hover {
    background-color: #3d71a1;
}
#quick-form .terms {
    color: #b4b4b4;
}
#quick-form .terms strong,
#quick-form .terms a:hover {
    color: #e15846 !important;
}
#quick-form .wpcf7-response-output,
#custom_html-3 .wpcf7-response-output {
    color: #ffffff !important;
}
#quick-form .invalid .wpcf7-response-output,
#custom_html-3 .invalid .wpcf7-response-output {
    border-color: #df2618;
}
#quick-form input[type='text']::placeholder,
#quick-form input[type='email']::placeholder,
#quick-form input[type='tel']::placeholder,
#quick-form textarea::placeholder,
#quick-form select::placeholder,
#custom_html-3 input[type='text']::placeholder,
#custom_html-3 input[type='email']::placeholder,
#custom_html-3 input[type='tel']::placeholder,
#custom_html-3 textarea::placeholder,
#custom_html-3 select::placeholder {
    color: #ffffff !important;
	opacity: 1;
}

/* END Contact Form */

/* Sidebar */

/*.sidebar .widget {
    padding: 15px 0;
}*/
.sidebar .widgettitle {
    letter-spacing: 0;
}
/*#custom_html-3 {
    background-color: #18544b;
	padding: 30px 25px 10px;
}
#custom_html-3 .widgettitle {
    font-size: 22px !important;
    color: #fff !important;
    text-align: center;
    margin-bottom: 20px;
}
#custom_html-3 input[type='text'],
#custom_html-3 input[type='email'],
#custom_html-3 input[type='tel'],
#custom_html-3 textarea {
    padding: 12px 15px !important;
    margin-bottom: 12px !important;
    font: 16px/1 'Lato', Helvetica, Arial, sans-serif !important;
    letter-spacing: .5px;
    border: none;
    border-bottom: 1px solid #ffffff !important;
    background-color: #ffffff17 !important;
    color: #fff !important;
}
#custom_html-3 select {
    padding: 15px 15px 13px 15px !important;
    margin-bottom: 12px !important;
    font: 16px/1 'Lato', Helvetica, Arial, sans-serif !important;
    letter-spacing: .5px;
    border: none;
    border-bottom: 1px solid #ffffff !important;
    background-color: #ffffff17 !important;
    color: #fff !important;
}
#custom_html-3 input[type="submit"] {
    float: none;
    color: #fff !important;
    background-color: #f0533a;
    font-family: 'Lato', Helvetica, Arial, sans-serif !important;
    font-size: 15px;
    width: 100%;
    margin-top: 10px;
    padding: 12px 10px;
    outline: none;
    -webkit-transition: all 0.3s ease-in-out;
    transition: all 0.3s ease-in-out;
}
#custom_html-3 input[type="submit"]:hover {
    background-color: #d03118;
}*/
#text-4 a {
    color: #002e62;
	text-decoration: none;
}
#text-5 {
    color: #fff;
    font-size: 20px;
    font-family: 'playfair display', Helvetica, Arial, sans-serif;
    line-height: 1.5em;
    background: #002e62 url(/wp-content/uploads/2026/01/images_sidebar1.jpg) center center no-repeat scroll;
    background-size: cover !important;
    padding: 10px 25px !important;
}

/* END Sidebar */

/* Footer */
#footer {
    padding-top: 30px;
}
#footer a,
#socket a {
    text-decoration: none !important;
}
.footer_color {
    background-size: cover !important;
}
#footer .widget {
	margin: 15px 0;
}
#footer .widgettitle {
	font-size: 24px !important;
    border-bottom: 2px solid #809dbf;
    padding-bottom: 10px;
   	margin-bottom: 20px;
}
#footer #media_image-2 {
   	margin-top: 30px !important;
}
#footer #custom_html-2 {
   	margin-top: 20px !important;
}
#footer #text-6 {
   	margin-top: 30px !important;
   	padding-top: 30px !important;
	border-top: 1px dashed #bababa;
}
#footer #text-7 {
	font-size: 16px;
    line-height: 1.5em;
    margin: 0 !important;
}
#footer #text-7 strong {
	/*color: #fff !important;*/
	font-weight: 700;
}
#footer .widget_nav_menu li a {
    font-size: 17px;
	font-family: 'lato', sans-serif !important;
    padding: 0;
}
#footer .widget_nav_menu a {
    padding: 1px 0px 2px 0;
}
#footer .av_font_icon {
    display: inline-block;
	margin: 2px 10px;
}
#footer .av_font_icon a {
    text-decoration: none;
    -webkit-transition: all 0.3s ease-in-out;
    transition: all 0.3s ease-in-out;
}
#footer .av_font_icon a:hover {
    color: #3d71a1;
}
#socket .container {
    /*text-align: center;*/
    font-size: 14px;
    padding-top: 20px;
    padding-bottom: 20px;
}

/* MEDIA QUERIES */

@media only screen and (min-width: 1900px) {

	.home_grid-left {
    padding-left: 17% !important;
}
	.home_grid-right {
    padding-right: 17% !important;
}
	}

@media only screen and (max-width: 1899px) and (min-width: 1500px) {

	.home_grid-left {
    padding-left: 12% !important;
}
	.home_grid-right {
    padding-right: 12% !important;
}
	}

@media only screen and (max-width: 1499px)  and (min-width: 990px){
	
	}

@media only screen and (max-width: 1499px)  and (min-width: 768px){

	.home_grid-left {
    padding-left: 8% !important;
}
	.home_grid-right {
    padding-right: 8% !important;
}
	}

@media only screen and (min-width: 1300px) {
	
	#home_slider .avia-caption-title {
    font-size: 50px !important;
}
	}

@media only screen and (max-width: 1300px) {
	
	.av-main-nav > li > a {
    font-size: 1.15vw !important;
	padding: 0 9px;
}
	}

@media only screen and (min-width: 1200px) {
	
	#Mphone {
    display: none;
}
	#home_slider .slideshow_caption {
    width: 55%;
}
	#pa_images h3 {
	font-size: 32px !important;
}
	}


@media only screen and (max-width: 1200px) {
	
	nav.main_menu {
    display: block !important;
}
	#avia-menu .menu-item {
    display: none;
}
	.av-burger-menu-main.menu-item-avia-special {
    display: block;
}
	#header_main #Mphone {
	float: right;
	position: relative;
	line-height: 1;
	font-size: 26px;
	font-weight: 600;
	text-align: center;
	/*padding: 45px 0;*/
	transform: translate(-0%);
	z-index: 1;
	-webkit-transition: all 0.3s ease-out;
	transition: all 0.3s ease-out;
}
	#header_main .phone {
	display: none;
}	
	#socket .container {
    text-align: center;
}
	#socket .copyright {
    float: none;
	padding-bottom: 10px;
}
	#socket .sub_menu_socket {
    float: none;
}
	#socket .sub_menu_socket ul {
    margin: 5px auto;
}
	#socket .sub_menu_socket li {
    float: none;
    display: inline-block;
}
	}

@media only screen and (max-width: 1200px) and (min-width: 990px) {
	
	#header_main #Mphone {
    right: 9%;
}
	#home_slider .slideshow_caption {
    width: 65%;
}
	}

@media only screen and (max-width: 1200px) and (min-width: 768px) {
	
	#header_main #Mphone {
    right: 9%;
}
	}

@media only screen and (max-width: 1024px) {
	
	}

@media only screen and (min-width: 990px) {
	
	}

@media only screen and (max-width: 989px) {
	
	}

@media only screen and (max-width: 989px) and (min-width: 768px) {
	
	#header_main #Mphone {
    padding: 32px 0;
}
	#home_slider .slideshow_caption {
    width: 75%;
}
	}

@media only screen and (min-width: 768px) {
	
	#why-choose .container:before {
    width: 90%;
    left: -25%;
}
	#custom_html-3 iframe {
    float: left;
}
	#footer .flex_column.av_one_fourth:nth-child(1) {
    width: 26.5% !important;
}
	#footer .flex_column.av_one_fourth:nth-child(2),
	#footer .flex_column.av_one_fourth:nth-child(3),
	#footer .flex_column.av_one_fourth:nth-child(4) {
    width: 18.5% !important;
}
	}

@media only screen and (max-width: 767px) {
	
	#header_main #Mphone {
	float: none;
    text-align: center;
    display: block;
    border-top: 1px solid #cccccc;
    padding: 12px 0 15px;
    margin: 0;
}
	#why-choose .container:before {
    width: 120%;
    left: -10%;
}
	.wpcf7 form, 
	.wpcf7 p, 
	.wpcf7 .half, 
	.wpcf7 .half-2, 
	.wpcf7 .third, 
	.wpcf7 .third-2 {
    	width: 100%;
    	clear: both;
    	margin-right: 0;
    	margin-left: 0;
    	float: none;
}
	#footer {
    text-align: center;
}
	}

@media only screen and (max-width: 989px) and (min-width: 480px) {
	
	}

@media only screen and (max-width: 767px) and (min-width: 480px) {
	
	}

@media only screen and (min-width: 480px) {
	
	}

@media only screen and (max-width: 479px) {
	
	.article-content.attorney img {
    width: 100%;
	margin: 5px auto 15px;
}
	}